:root body{
  --theme-color--foreground:       #000000;
  --theme-color--background:       #FFFFFF;
  --theme-color--appbackground:    #FFFFFF;
  --theme-color--primary:          #347D6D;
  --theme-color--primary_dark:     #bd9a00;
  --theme-color--secondary:        #EBC05C;
  --theme-color--secondary_dark:   #C7A456;
  --theme-color--grey_light:       #EEEEEE;
  --theme-color--grey_strong:      #5A5A5A;
  --theme-color--grey_dark:        #343434;
  --theme-color--grey_darker:      #272C32;
  --theme-color--translucid:        rgba(10, 28, 74, 0.08);
  --theme-color--buttons:          #FFFFFF;
  --theme-color--fader:            rgba(18, 20, 24, 0.9), rgba(18, 20, 24, 0);
}
.es-home_logo img, .es-header--logo img, .es-footer--about img {
  aspect-ratio: unset !important;
}


.es-home .es-home--form .es-home_logo{
  margin-top: 50px !important;
  max-width: 41% !important;
}

.es-fullmodal .es-fullmodal--container .es-fullmodal--content{color: #000 !important}

.es-method--form .es-method--form_addr li{color: #000 !important}

.es-product--container.es-product--container_promotion .es-product--label{
  color: #fff !important;
}

.es-product--container.es-product--container_promotion .es-product--data .es-product--data_name:focus{
  color: #fff !important;
  font-weight: 600 !important;
}

.es-product--container.es-product--container_promotion .es-product--data .es-product--data_desc:focus{
  color: #fff !important;
}

.es-product--container.es-product--container_promotion{
  background-color: #FFF !important;
}



.es-product--visual picture img{
  border-radius: 16px;
  object-fit: cover !important;
}

.es-modal--body .es-modal--body_image{
  border-radius: 16px;
}

.es-modal .es-modal_list .es-modal_list__item .es-modal_list__visual img{
  border-radius: 16px;
  object-fit: cover !important;
}